@charset "utf-8";
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ITC Avant Garde Gothic Std Book';
    src: url('fonts/ITCAvantGardeStd-Bk.eot');
    src: url('fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),
        url('fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
        url('fonts/ITCAvantGardeStd-Bk.woff') format('woff'),
        url('fonts/ITCAvantGardeStd-Bk.ttf') format('truetype'),
        url('fonts/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('fonts/ITCAvantGardeStd-Bold.eot');
    src: url('fonts/ITCAvantGardeStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ITCAvantGardeStd-Bold.woff2') format('woff2'),
        url('fonts/ITCAvantGardeStd-Bold.woff') format('woff'),
        url('fonts/ITCAvantGardeStd-Bold.ttf') format('truetype'),
        url('fonts/ITCAvantGardeStd-Bold.svg#ITCAvantGardeStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ITC Avant Garde Gothic Std Extra';
    src: url('fonts/ITCAvantGardeStd-XLt.eot');
    src: url('fonts/ITCAvantGardeStd-XLt.eot?#iefix') format('embedded-opentype'),
        url('fonts/ITCAvantGardeStd-XLt.woff2') format('woff2'),
        url('fonts/ITCAvantGardeStd-XLt.woff') format('woff'),
        url('fonts/ITCAvantGardeStd-XLt.ttf') format('truetype'),
        url('fonts/ITCAvantGardeStd-XLt.svg#ITCAvantGardeStd-XLt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-Medium.eot');
    src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('fonts/FuturaBT-Medium.woff') format('woff'),
        url('fonts/FuturaBT-Medium.ttf') format('truetype'),
        url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'cheddar_jackregular';
    src: url('fonts/cheddar_jack-webfont.eot');
    src: url('fonts/cheddar_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cheddar_jack-webfont.woff2') format('woff2'),
         url('fonts/cheddar_jack-webfont.woff') format('woff'),
         url('fonts/cheddar_jack-webfont.ttf') format('truetype'),
         url('fonts/cheddar_jack-webfont.svg#cheddar_jackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{padding:0; margin:0; font-family: 'ITC Avant Garde Gothic Std Book'; font-size:13px;  color:#282828; font-weight:400;}
div, p, form, ul, li, h1, h2, h3, h4, h5, h6, a, span, form, img, br, input, textarea, label, figure, figcaption, aside{padding:0; margin:0;}
a, input{text-decoration:none; outline:none;}
img{border:0; outline:none;}
ul{list-style-type:none;}
*:focus{outline:none;}
button{ border:none;}
*, ::after, ::before{-webkit-box-sizing:border-box;	-moz-box-sizing:border-box; box-sizing:border-box;}
.clear{clear:both; line-height:0; font-size:0; height:0px;}

.scene_transition { -webkit-animation-duration: 0.5s; animation-duration: 0.5s;-moz-animation-duration: 0.5s;  }
.transition{-webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out;  -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.transition2{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.icon{background:url(../images/sprite.png) no-repeat 0 0;}
.full_wrapper{float:left; width:100%}
/*  -webkit-transform: scaleX(1); transform: scaleX(1);
-webkit-transition-delay:0.5s;  transition-delay:0.5s;

 */
/*------------------------------------------------------------------*/
input, textarea, label, samp, big, small{font-family: 'Montserrat', sans-serif;}
div, p, form, ul, li, h1, h2, h3, h4, h5, h6, a, span, form, img, br, input, textarea, label, samp, figure, section, aside, article, big, small{padding:0; margin:0;}
a, input{text-decoration:none; outline:none;}
img{border:0; outline:none;}
ul{list-style-type:none;}
*:focus{outline:none;}	
*, ::after, ::before{-webkit-box-sizing:border-box;	-moz-box-sizing:border-box; box-sizing:border-box;}
input[type="button"],input[type="submit"],.input-checkbox{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.clear{clear:both; line-height:0 !important; font-size:0 !important; height:0px !important;}
.left{float:left;}
.right{float:right !important;}
.block{display:block;}
.inlineblock{display:inline-block;}
.relative{position:relative}
.absolute{position:absolute;}

.fadeOut{opacity:0;} 
.fadeIn{opacity:1;}
.fadeOutRight {opacity:0; position:relative; left:50%;}
.fadeInRight{opacity:1; left:0%;}
.fadeOutLeft {opacity:0; position:relative; right:50%;}
.fadeInLeft{opacity:1; right:0%;}
.fadeOutBottom{opacity:0; position:relative; top:50px;}  
.fadeInBottom{opacity:1; top:0px;}
.fadeOutTop{opacity:0; position:relative; margin-top:-50%;}  
.fadeInTop{opacity:1; margin-top:0%;}

/* .addAnimate{-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in-out;} */
.addAnimate {-webkit-transition: all 0.8s ease-in;
    -moz-transition: all 0.8s ease-in;
    -o-transition: all 0.8s ease-in;
    transition: all 0.8s ease-in-out;
}
.addAnimate2{-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in-out;}
.transition{-webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out;  -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.transition2{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.transition3{-webkit-transition: all 12s ease-in-out; -moz-transition: all 12s ease-in-out;  -o-transition: all 12s ease-in-out; transition: all 12s ease-in-out;}
.transition4{-webkit-transition: all 1.2s ease-in-out; -moz-transition: all 1.2s ease-in-out;  -o-transition: all 1.2s ease-in-out; transition: all 1.2s ease-in-out;}

.delay5{-webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; -o-transition-delay:0.5s; -ms-transition-delay:0.5s; transition-delay:0.5s;}
.delay8{ -webkit-transition-delay:0.8s; -moz-transition-delay:0.8s; -o-transition-delay:0.8s; -ms-transition-delay:0.8s; transition-delay:0.8s;}

/*-------------------------  Header section start ----------------------------------*/
header{float:left; width:100%; height:136px;position:fixed !important; top: 0px;  padding:0px; z-index:9; background-color: #2364ad;}
header.headerFixed{-webkit-box-shadow: 0 5px 5px -5px rgba(1,1,1,0.23); -moz-box-shadow: 0 5px 5px -5px rgba(1,1,1,0.23);box-shadow: 0 5px 5px -4px rgba(1,1,1,0.23); background-color: #fff;}
footer{float: left; width: 100%; background-color: #e1e1e1; border-top: 1px solid #d6d6d6; padding: 0 60px;}
footer aside{width: 30%; float: left; padding: 40px 0 0;}
footer .social_link{float: left; width:  100%; margin: 100px 0 0; }
footer .social_link h6{font-size: 14px; color: #202020; font-weight: 600; padding: 15px 0; width: 100%; display: inline-block;}
footer .social_link li{float: left; padding: 0 10px; border-right: 1px solid #cfcfcf;}
footer .social_link li:last-child{border-right: 0px solid #cfcfcf;}
footer aside:last-child{width: 70%; float: left; height: 310px; padding: 0;}
footer aside:last-child ul{width: 100%;height: 100%;}
footer aside:last-child ul li{width: 25%;height: 100%; float: left; padding: 40px 27px; border-left: 1px solid rgba(207,207,207,0.67);}
footer aside:last-child ul li h3{font-size: 14px; font-weight: 600; padding: 0 0 10px;}
footer aside:last-child ul li a {float: left; width: 100%; color: #202020; font-size: 12px; margin: 2px 0;}
footer aside:last-child ul li div{float: left; width: 100%; margin: 3px 0;}
footer aside:last-child ul li div span{float: left; width: 100%; margin:0 0 3px 0; font-size: 12px;}
.ft_coopy{float: left; width: 100%; background-color: #e1e1e1; border-top: 1px solid #d6d6d6; padding: 30px 60px; font-size: 12px;}
.ft_coopy span{padding: 0 0 0 50px; color: #e2001e}
.ft_coopy span a{color: #e2001e}
.footer_mob_link{display: none}

.tab_bg{background-color:#f1e8e8; float: left; width: 100%;}
.tab_bg .wrapper {margin: 0 auto; width: 95%; max-width: 994px; }

ul.tabs {
	margin: 0;
	padding: 26px 0 0;
	float: left;
	list-style: none;
	width: 100%;
	height: 120px;
	/*background: url("../images/divide_para.png") no-repeat top;*/
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 49px;
	color: #5b5b5b;
	position: relative;
	font-size: 18px; font-weight: 600; 
	height: 100%;
}

ul.tabs li a{color: #5b5b5b;position: relative;font-size: 18px; font-weight: 600; }
ul.tabs li a.active{color: #dd0b18;}
ul.tabs li i{float: left; width: 100%; height: 46px; text-align: center; margin: 0 0 5px;}
ul.tabs li.battery i{background: url("../images/faq_battery_ic.png") no-repeat center 0;}
ul.tabs li.active.battery i, ul.tabs li:hover.battery i{background: url("../images/faq_battery_ic.png") no-repeat center -46px; color: #dd0b18;}

ul.tabs li.flashlights i{background: url("../images/faq_fashlights_ic.png") no-repeat center 0;}
ul.tabs li.active.flashlights i, ul.tabs li:hover.flashlights i{background: url("../images/faq_fashlights_ic.png") no-repeat center -46px; color: #dd0b18;}

ul.tabs li.portable i{background: url("../images/portable_faq_ic.png") no-repeat center 0;}
ul.tabs li.active.portable i, ul.tabs li:hover.portable i{background: url("../images/portable_faq_ic.png") no-repeat center -46px; color: #dd0b18;}

ul.tabs li.lighting i{background: url("../images/lighting_faq_ic.png") no-repeat center 0;}
ul.tabs li.active.lighting i, ul.tabs li:hover.lighting i{background: url("../images/lighting_faq_ic.png") no-repeat center -46px; color: #dd0b18;}

ul.tabs li:hover {color: #dd0b18;}
ul.tabs li a.active{color: #dd0b18;}
ul.tabs li.active {
	color: #dd0b18;
	display: block;
	border-bottom: 2px solid #dd0b18;
	position: relative
}
ul.tabs li.active {
	color: #dd0b18;
	display: block;
	border-bottom: 2px solid #dd0b18;
	position: relative
}
ul.tabs li.active:after{position: absolute; content: ""; background: url("../images/tab_arrow.png") no-repeat; width: 10px; height: 5px; bottom: -6px; z-index: 2; left: 0; right: 0; margin: 0 auto;}

.tab_container {
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	/*display: none;*/
}

.tab_drawer_heading { display: none; }

ul.accordion {
  list-style: none;
  padding: 0;
}

ul.accordion .inner {
  overflow: hidden;
  display: none;
	font-size: 14px; color: #626262; padding: 10px 0; line-height: 20px;
}

ul.accordion li {
  margin: 0 0 0px;
	border-bottom: 1px solid #d9d9d9; padding: 15px 0;
}

ul.accordion li a.accordian_toggle {
  width: 100%;
  display: block;
  color: #292929;
  transition: all 0.3s ease;
	font-size: 18px; font-weight: 500; position: relative;
}

ul.accordion2 li {
    margin: 0 0 0px;
    border:1px solid rgba(255,255,255,0.20);
    padding: 15px;
	background-color: rgba(255,255,255,0.20); margin: 0 0 10px;
}




ul.accordion li a.accordian_toggle span{position: absolute; right: 0px; width: 20px; height: 20px; background: url("../images/accordian_arrow.png") no-repeat center; top: 0;}
ul.accordion li a.accordian_toggle.active span{background: url("../images/accordian_arrow_active.png") no-repeat center;}


ul.accordion li a.accordian_toggle.active{color: #dc0000;}

ul.accordion li a.accordian_toggle:hover {
}
ul.accordion ol{list-style: none; margin: 0px; padding: 10px 0 0 0;}
ul.accordion ol li{color: #626262; border:0px solid rgba(255,255,255,0.20); border-bottom: 1px solid rgba(0,0,0,0.20); /*background: url("../images/accordian_bullet.png") no-repeat left 20px;*/ background: url(../images/tick-arrow.png) no-repeat left 20px; padding-left:30px;}
ul.accordion ol li:last-child{border-bottom:0px solid rgba(255,255,255,0.20);}


ul.accordion2 li a.accordian_toggle {
  width: 100%;
  display: block;
  color: #fff;
  transition: all 0.3s ease;
	font-size: 18px; font-weight: 500; position: relative;
}
ul.accordion2 p{color: #fff; line-height: 20px;}
ul.accordion2 h3{color: #fff; font-size: 17px; font-weight: 500; padding: 10px 0 10px;}
ul.accordion2 h4{color: #fff; font-size: 15px; font-weight: 500; padding: 20px 0 20px; float: left;}
ul.accordion2 ol{list-style: none; margin: 0px; padding: 0px;}
ul.accordion2 ol li{color: #fff; border:0px solid rgba(255,255,255,0.20); border-bottom: 1px solid rgba(255,255,255,0.20); background: url("../images/accordian2_bullet.png") no-repeat left 20px; padding-left:30px;}
ul.accordion2 ol li:last-child{border-bottom:0px solid rgba(255,255,255,0.20);}



ul.accordion2 li a.accordian_toggle span{position: absolute; right: 0px; width: 20px; height: 20px; background: url("../images/accordian_wharrow.png") no-repeat center;}
ul.accordion2 li a.accordian_toggle.active span{background: url("../images/accordian_wharrow_active.png") no-repeat center;}


ul.accordion2 li a.accordian_toggle.active{color: #fff;}

ul.accordion2 li a.accordian_toggle:hover {
}

.select_heading{display: none}

.buttonlink{width: auto; height: auto; margin: 0px auto 0px; display: table;}
.buttonlink a{width: 100%; height: auto;float: left; display: block; margin: 50px 0 0;}
.buttonlink a aside{ width: 100%; height: auto; float: left; display: block; background: #feca27;  padding: 22px 45px; box-sizing: border-box; font-size: 13px; font-weight: 400; color: #01182c;  line-height: 18px;  border-radius: 35px;  text-align: center; position: relative; background-image:linear-gradient(0, #2364ad, #2364ad); background-size: 0; transition: .8s; background-repeat: no-repeat;}
.buttonlink a:hover aside{ background-size:100%; color: #fff;}
.buttonlink.left{float: left;}

.buttonlink2{width: auto; height: auto; margin: 0px; float: left;}
.buttonlink2 a{ height: auto;float: left; display: block; margin: 0px 0 0;}
.buttonlink2 a strong{ width: 100%; height: auto; float: left; display: block; background: #feca27;  padding: 12px 20px; box-sizing: border-box; font-size: 13px; font-weight: 400; color: #1c1c1c;  line-height: 18px;  border-radius: 35px;  text-align: right; position: relative; background-image:linear-gradient(0, #2364ad, #2364ad); background-size: 0; transition: .8s; background-repeat: no-repeat;}
.buttonlink2 a:hover strong{ background-size:100%; color: #fff;}

.footer_bg{float: left; width: 100%; height:226px; background: url("../images/footer_bg.jpg") no-repeat bottom; background-size: cover; color: #acacac; font-size: 12px;}

.footer_bg .wrapper{max-width: 1134px; margin: 0 auto; padding: 43px 0 0;}
.footer_bg .wrapper aside{float: left; padding: 10px 60px 0 0;}
.footer_bg .wrapper aside:last-child{padding: 0 0px 0 0;}
.footer_bg .wrapper aside.ft_link{color: #b0b0b0; font-size: 14px;}
.footer_bg .wrapper aside.ft_link a{color: #b0b0b0;}

.related-links {width: 210px; float: left; height: 40px;  position: relative;  background: #3279bb;  margin: -10px 0 0;border-radius: 20px;}
.related-links span.title { line-height: 40px;  color: #fff; display: block; cursor: pointer;  padding-left: 10px;}
.related-links span.title:after {content: ""; background: url(../images/rl_dwn.png) no-repeat;  width: 14px; height: 8px; position: absolute; color: #fff; display: block; right: 10px; top: 50%;
    margin-top: -3px;}
.related-links .drop {position: absolute; left: 0; bottom: 40px; background: #07335d;  padding: 10px 0 10px 0; width: 100%; z-index: 3; display: none;}
.related-links .drop a {line-height: 24px; font-size: 12px; color: #b8babe; border-bottom: 1px dotted rgba(255,255,255,.3); border-right: 0 solid rgba(255,255,255,.3); display: block; margin: 0 10px;}

.social_link li{float: left; line-height: 20px; padding: 0 2px;}

/* .mail-links {width: 205px; float: left; height: 100%;  position: relative;  background: #1a3f7f;  margin: 0px 0 0;} */
.mail-links {
    width: 246px;
    float: left;
    height: 100%;
    position: relative;
    background: #1a3f7f;
    margin: 0px 0 0;
}
.mail-links span.title { line-height: 36px; font-size: 12px;  color: #8484e5; display: block; cursor: pointer;  padding-left: 25px; background: url("../images/mailus_icon.png") no-repeat left;}
.mail-links span.title:after {content: ""; background: url(../images/mailus_arrow.png) no-repeat;  width: 14px; height: 8px; position: absolute; color: #fff; display: block; right: 10px; top: 50%;
    margin-top: -3px;}
.mail-links .drop_mail {position: absolute; left: 0; top: 36px; background: #07335d;  padding: 10px 0 10px 0; width: 100%; z-index: 3; display: none;}
/* .mail-links .drop_mail a {line-height: 24px; font-size: 12px; color: #b8babe; border-bottom: 1px dotted rgba(255,255,255,.3); border-right: 0 solid rgba(255,255,255,.3); display: block; margin: 0 10px;} */
.mail-links .drop_mail a {
    line-height: 24px;
    font-size: 11px;
    color: #b8babe;
    border-bottom: 1px dotted rgba(255,255,255,.3);
    border-right: 0 solid rgba(255,255,255,.3);
    display: block;
    margin: 0 6px;
    text-align: center;
}
.mail-links .drop_mail a:last-child{ border-bottom: 0px dotted rgba(255,255,255,.3);}

.login-links {float: left; height: 100%;  position: relative;  margin: 0px 0 0;}
.login-links span.title { line-height: 36px; font-size: 14px;  color: #ffffff; display: block; cursor: pointer;  padding-left: 30px; background: url("../images/login_ic.png") no-repeat left;}
.loginlinks span.title:after {content: ""; background: url(../images/mailus_arrow.png) no-repeat;  width: 14px; height: 8px; position: absolute; color: #fff; display: block; right: 10px; top: 50%;
    margin-top: -3px;}
.login-links .drop_login {position: absolute; right: 0; top: 36px; background: #07335d;  padding: 10px 0 10px 0; width: 210px; z-index: 3; display: none;}
.login-links .drop_login a {line-height: 24px; font-size: 12px; color: #b8babe; border-bottom: 1px dotted rgba(255,255,255,.3); border-right: 0 solid rgba(255,255,255,.3); display: block; margin: 0 10px;}
.login-links .drop_login a:last-child{ border-bottom: 0px dotted rgba(255,255,255,.3);}
div#cboxTitle {
    display: none !important;
}
@media screen and (min-aspect-ratio:13 / 7) and (max-device-width:1114px) and (orientation:landscape){
    body:before{content:''; position:fixed; left:0; top:0; width:100%; height:100%; background:#000 url(../images/orientation-change.png) no-repeat 50% 50%; background-size:400px; z-index:9999999999;}
    }




@media screen and (max-width: 1080px) {
	.related-links {float: none; margin: 10px 0;  border-radius: 20px;  display: inline-block;}
	.social_link{text-align: center; font-size: 0px;}
	.social_link li{display: inline-block; float: none; font-size: 12px;}
}


@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #f1e8e8;
		color: #5b5b5b;
		margin: 0;
		padding: 30px 20px 30px 70px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		display: inline-block; width: 100%;
		border-bottom: 1px solid rgba(0,0,0,0.10);
		position: relative;
		text-transform: uppercase;
	}
	.d_active {
		background-color: #dd0b18;
		color: #fff;
	}
	
	
	.tab_drawer_heading i{position: absolute; left: 13px; top: 19px; width: 50px; height: 46px; text-align: center; margin: 0 0 5px;}
.tab_drawer_heading.battery i{background: url("../images/faq_battery_ic.png") no-repeat center 0;}
.tab_drawer_heading.active.battery i, .tab_drawer_heading:hover.battery i{background: url("../images/faq_battery_ic.png") no-repeat center -46px; color: #dd0b18;}

.tab_drawer_heading.flashlights i{background: url("../images/faq_fashlights_ic.png") no-repeat center 0;}
.tab_drawer_heading.active.flashlights i, .tab_drawer_heading:hover.flashlights i{background: url("../images/faq_fashlights_ic.png") no-repeat center -46px; color: #dd0b18;}

.tab_drawer_heading.portable i{background: url("../images/portable_faq_ic.png") no-repeat center 0;}
.tab_drawer_heading.active.portable i, .tab_drawer_heading:hover.portable i{background: url("../images/portable_faq_ic.png") no-repeat center -46px; color: #dd0b18;}

.tab_drawer_heading.lighting i{background: url("../images/lighting_faq_ic.png") no-repeat center 0;}
.tab_drawer_heading.active.lighting i, .tab_drawer_heading:hover.lighting i{background: url("../images/lighting_faq_ic.png") no-repeat center -46px; color: #dd0b18;}
	
	
	.select_heading {
		background-color: #dd0b18;
		color: #fff;
		margin: 0;
		padding: 20px 20px 20px 70px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		display: inline-block; width: 100%;
		border-bottom: 1px solid rgba(0,0,0,0.10);
		position: relative;
		text-transform: uppercase;
		display: block;
	}
	.select_heading i{position: absolute; left: 0px; top: 0px;}
	.select_heading span{width: 25px; height: 25px; background: #fff url("../images/accordian_arrow_active.png") center no-repeat; border: 2px solid rgba(0,0,0,0.10); border-radius: 50%; position: absolute; right: 8px; top: 15px;}
	
	.select_heading.battery i{background: url("../images/faq_battery_ic.png") no-repeat center 0; width: 50px; height: 46px; top: 5px; left: 10px;}
	ul.accordion li a.accordian_toggle {font-size: 16px; padding: 0 50px 0 0;}
}




@media all and (max-width:1024px){
	.footer_mob_link{display: block; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15); position: fixed; bottom: 0; left: 0px; width: 100%; height: 60px; background-color:#fff;}
	.footer_mob_link li{float: left; width: 50%; height: 100%; border-right: 1px solid #ebebeb; text-align: left; line-height: 59px; padding: 0 0 0 8px;}
	.footer_mob_link li i{float: left; margin: 6px 8px 0 10px;}
	.footer_mob_link li a{color: #232323; font-size: 11px;}
	.mail-links span.title:after {display: none;}
}

@media all and (max-width:680px){
	.footer_bg .wrapper aside {
    float: left;
    padding: 10px 0px 0 0;
}
}
